<?php
include('config2.php');

$Task_id=trim($_GET['Task_id']);
$VIN=trim($_GET['VIN']);




$sqlcheck = "SELECT * FROM AllStockInClickUp WHERE vin = '$VIN';";
        $resultcheck = mysqli_query($conn, $sqlcheck); 
        if (mysqli_num_rows($resultcheck) > 0){

            $sql = "UPDATE AllStockInClickUp SET Task_Id ='$Task_id'
            WHERE VIN = '$VIN';";
            $result = mysqli_query($conn, $sql);
            if ($result == TRUE) 
            {
                // echo "Save Ok<br/>";

            }else{
            
               } 
            
            
               

                
         }
    
    mysqli_close($conn);
?>